CVE-2005-0841

2005-05-02T00:00:00
ID CVE-2005-0841
Type cve
Reporter NVD
Modified 2017-07-10T21:32:26

Description

SQL injection vulnerability in (1) people.php, (2) track.php, (3) edit.php, (4) document.php, (5) census.php, (6) passthru.php and possibly other php files in phpMyFamily 1.4.0 allows remote attackers to execute arbitrary SQL commands, as demonstrated via (1) the person parameter to people.php or (2) the Login field.